{
  "frame": {
    "name": "155 x 130_Landscape_Thumbnail_no_character",
    "width": 155,
    "height": 130
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4254:164.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 2",
      "filename": "4254:165.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 3",
      "filename": "6097:564.png",
      "x": 5,
      "y": 23,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}